Delete a vector store file

Delete a vector store file. This will remove the file from the vector store but the file itself will not be deleted.

Request

DELETE

https://ai.api.cloud.yandex.net/v1/vector_stores/{vector_store_id}/files/{file_id}
        

Path parameters

Name

Description

file_id

Type: string

The ID of the file to delete.

Example: ``

vector_store_id

Type: string

The ID of the vector store that the file belongs to.

Example: ``

Responses

200 OK

OK

Body

application/json
{
          "id": "example",
          "deleted": true,
          "object": "vector_store.file.deleted"
        }
        

Name

Description

deleted

Type: boolean

id

Type: string

Example: example

object

Type: string

Const: vector_store.file.deleted

Example: example

Предыдущая
Следующая